Browsing German translation

28 of 663 results
28.
Upgrade required
Aktualisierung erforderlich
Translated and reviewed by Tobias Bannert on 2015-01-21
In upstream:
Upgrade erforderlich
Suggested by Timo Trinks on 2007-04-06
Located in ../errordialogs.py:76
28 of 663 results

This translation is managed by Ubuntu German Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.